## emuga 0.0.2

=== Makefile ===
all:

install:
	mkdir -p $(DESTDIR)/usr/sbin
	cp -a emuga-target.pl $(DESTDIR)/usr/sbin/emuga-target
	cp -a emuga-groupgen.pl $(DESTDIR)/usr/sbin/emuga-groupgen
	mkdir -p $(DESTDIR)/etc/emuga
	cp conf/*.* $(DESTDIR)/etc/emuga
