=== debian/changelog ===
emuga (0.0.2) unstable; urgency=low

  * New command and bugs fixed.

 -- Ola Lundqvist <opal@debian.org>  Wed, 17 Apr 2002 18:40:02 +0200

emuga (0.0.1) unstable; urgency=low

  * Initial release.

 -- Ola Lundqvist <opal@debian.org>  Mon, 18 Mar 2002 14:27:18 +0100
