=== debian/control ===
Source: emuga
Section: admin
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: emuga
Architecture: all
Depends: ${perl:Depends}, opalmod
Description: Extended Modelling of Group Access
 This package can help you to extend the normal limits of unix groups.
 .
 Right now there are two tools available:
 .
   * Target handling, allowing you to have one group for read access
     and one group for write access.
   * Group file generator that makes it easier to define complex
     group structures.
