## emuga 0.1.0

=== debian/changelog ===
emuga (0.1.0) unstable; urgency=low

  * Created a usergen program.
  * Changed some of the configuration for emuga, making a bit incompatible
    with earlier versions.
  * Removed now depricated opalmod dependency.

 -- Ola Lundqvist <opal@debian.org>  Mon,  2 Feb 2004 19:42:44 +0100

emuga (0.0.3) unstable; urgency=low

  * Updated standards version from 3.5.2 to 3.5.8 (no other changes).
  * Removed debian/emuga.conffiles because it is properly generated
    anyway.
  * Fixed error in emuga-target if moving writegroup and writegroup
    to something else.

 -- Ola Lundqvist <opal@debian.org>  Fri, 24 Jan 2003 09:10:07 +0100
