=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Ola Lundqvist <opal@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
-Standards-Version: 3.5.2
+Build-Depends-Indep: debhelper (>> 3.0.0), perl
+Standards-Version: 3.5.8
 
 Package: emuga
 Architecture: all
-Depends: ${perl:Depends}, opalmod
+Depends: ${perl:Depends}
 Description: Extended Modelling of Group Access
  This package can help you to extend the normal limits of unix groups.
  .
