## emuga 0.1.1

=== Makefile ===
DDATE=`date`
MANMAKE=pod2man --section=1 --release="Emuga " --date="$(DDATE)"

all: build

build: build-man

build-man:
	$(MANMAKE) emuga-target.pl > emuga-target.1
	$(MANMAKE) emuga-usergen.pl > emuga-usergen.1
	$(MANMAKE) emuga-groupgen.pl > emuga-groupgen.1

install: install-etc install-bin install-man

install-bin:
	mkdir -p $(DESTDIR)/usr/sbin
	cp -a emuga-target.pl $(DESTDIR)/usr/sbin/emuga-target
	cp -a emuga-usergen.pl $(DESTDIR)/usr/sbin/emuga-usergen
	cp -a emuga-groupgen.pl $(DESTDIR)/usr/sbin/emuga-groupgen

install-etc:
	mkdir -p $(DESTDIR)/etc/emuga
	cp conf/*.* $(DESTDIR)/etc/emuga

install-man: build-man
	mkdir -p $(DESTDIR)/usr/share/man/man1
	cp *.1 $(DESTDIR)/usr/share/man/man1
	gzip -9 $(DESTDIR)/usr/share/man/man1/*.1

clean:
	-rm -f *.1
