=== debian/changelog ===
emuga (0.1.1) unstable; urgency=low

  * Removed CVS files.
  * Updated to standards version 3.6.1.
  * Updated description.

 -- Ola Lundqvist <opal@debian.org>  Mon, 14 Mar 2005 22:29:03 +0100
