=== debian/control ===
Source: emuga
Section: admin
Priority: optional
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), perl
Standards-Version: 3.6.1

Package: emuga
Architecture: all
Depends: ${perl:Depends}
Description: extended modelling of group access
 This package can help you to extend the normal limits of unix groups.
 .
 Right now there are two tools available:
 .
   * Target handling, allowing you to have one group for read access
     and one group for write access.
   * Group file generator that makes it easier to define complex
     group structures.
