## emuga 0.1.2

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-DDATE=`date`
+DDATE=`LANG=C date`
 MANMAKE=pod2man --section=1 --release="Emuga " --date="$(DDATE)"
 
 all: build
