=== test/Makefile ===
test:
	../emuga-groupgen.pl -g group -t group.template -d group.def -s
