=== debian/changelog ===
emuga (0.1.2) unstable; urgency=low

  * Corrected wrong character issue in manpage.
  * Updated to standards version 3.7.2.
  * Corrected so that debhelper is now build depends instead of build
    depends indep.
  * Updated to debhelper 4 compatibility.
  * Updated to new FSF address.

 -- Ola Lundqvist <opal@debian.org>  Thu,  6 Jul 2006 00:32:26 +0200
